RubyGems Navigation menu

auto_form 0.0.2

Use validated_arguments to know metadata about method arguments and the ActiveModel compliant API to build the form

Gemfile
          gem 'auto_form', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install auto_form
  
  
  
  
  
  
  

Total downloads 3,215

For this version 1,692

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 22, 2011 (4 KB)
  2. 0.0.1 - October 22, 2011 (4 KB)